@charset "ISO-8859-1";
@import url(zakadoo.css);

body {
	color: #f3f3f3 ; /* #fcfc40 */
	background: #139c6c url(./accents/bkgnd.gif) repeat-y scroll 0 0 ;
}
body.panorama {
	color: #f3f3f3 ;
	background: #139c6c url(./accents/bkgnd_wide.gif) repeat-y scroll 0 0 ;
}
a:link, a:visited {
	color: #a6c6ff ; /* #66ccff #93cce3 */
	text-decoration: none ;
}
a:hover, a:active {
	color: #f69c36 ;
	text-decoration: underline ;
}

.single, .single2, .single3, .double, .double2, .double3 { border-color: #eeeeee ; }
.pagetitle { color: #690069 ; }
.copyright { color: #fcfc40 ; }
.caption { color: #690069 ; }

.crumbtrail {
	color: #0000bd ;
	border-color: #3366bd ; /* #b6d6e6 #f3f3f3 ; */
	background: #e0e0e0 ; /* #e0e0e0 ; */
}
.crumbdot { color: #bd0000 ; }
a.crumb:link, a.crumb:visited, a.ucrumb:link, a.ucrumb:visited {
	color: #0000bd ;
}
a.crumb:hover, a.crumb:active, a.crumb:hover, a.crumb:active {
	color: #000093 ;
}

.flatback { background: #f9f9f9 ; }

.postcard {
	width: 751px ;
	margin: 0px ;
	padding: 0px ;
	border: none ;
}
.hframe {
	background: transparent url(./photos/accents/hframe.jpg) no-repeat ;
	width: 536px ;
	height: 408px ;
	text-align: left ;
	vertical-align: top ;
}
.vframe {
	background: transparent url(./photos/accents/vframe.jpg) no-repeat ;
	width: 408px ;
	height: 536px ;
	text-align: left ;
	vertical-align: top ;
}
.hframe35 {
	background: transparent url(./photos/accents/hframe35.jpg) no-repeat ;
	width: 586px ;
	height: 408px ;
	text-align: left ;
	vertical-align: top ;
}
.vframe35 {
	background: transparent url(./photos/accents/vframe35.jpg) no-repeat ;
	width: 408px ;
	height: 586px ;
	text-align: left ;
	vertical-align: top ;
}
.hcaption {
	width: 215px ;
	text-align: center ;
	vertical-align: middle ;
	font-weight: bold ;
	font-size: 9pt ;
}
.vcaption {
	width: 343px ;
	text-align: center ;
	vertical-align: middle ;
	font-weight: bold ;
	font-size: 9pt ;
}
.hcaption35 {
	width: 165px ;
	text-align: center ;
	vertical-align: middle ;
	font-weight: bold ;
	font-size: 9pt ;
}
.vcaption35 {
	width: 343px ;
	text-align: center ;
	vertical-align: middle ;
	font-weight: bold ;
	font-size: 9pt ;
}
.panocaption {
	width: 500px ;
	text-align: center ;
	vertical-align: middle ;
	font-weight: bold ;
	font-size: 9pt ;
}
.thumbcaption {
	width: 255px ;
	padding: 0px 4px 0px 0px ;
	text-align: center ;
	vertical-align: middle ;
	font-weight: bold ;
	font-size: 9pt ;
}
.thumbnails {
	width: 500px ;
	padding: 4px 0px 4px 8px;
	vertical-align: middle ;
	text-align: left ;
}
img.landscape {
	height: 384px ;
	width: 512px ;
	margin-top: 12px ;
	margin-left: 12px ;
}
img.portrait {
	height: 512px ;
	width: 384px ;
	margin-top: 12px ;
	margin-left: 12px ;
}
img.landscape35 {
	height: 384px ;
	width: 562px ;
	margin-top: 12px ;
	margin-left: 12px ;
}
img.portrait35 {
	height: 562px ;
	width: 384px ;
	margin-top: 12px ;
	margin-left: 12px ;
}
img.edgespacer {
	height: 1px ;
	width: 30px ;
}
img.vspacer {
	height: 8px ;
	width: 1px ;
}
img.vspacerX2 {
	height: 16px ;
	width: 1px ;
}
.parkImg {
	text-align: left ;
	vertical-align: middle ;
	width: 80px ;
}
.parkTxt {
	text-align: left ;
	vertical-align: middle ;
	font-size: 10pt ;
	font-weight: bold ;
}
